TOLL-FREE:  888-434-0844               Website:  www.cpuser.org               EMAIL:  Gordon@cpuser.org
Printer-friendly copy Email this topic to a friend
Top CUG's Counterpoint® SQL Forum topic #2898
View in linear mode

Subject: "Counterpoint 8,5 latest OS and DB compatibilities" Previous topic | Next topic
psitecThu Mar-30-17 11:51 AM
Member since Nov 26th 2014
Click to send email to this author Click to send private message to this authorClick to view this author's profileClick to add this author to your buddy list
#2898, "Counterpoint 8,5 latest OS and DB compatibilities"


          

Microsoft Windows Server 2012 Server end of mainstream support
is next year and Microsoft SQL Server 2012 end of mainstream
support is in 4 months, July 2017 -- yet, NCR Counterpoint
compatibility has not changed. Is this typical of NCR moving
so slowly adapting to the new environment?

Will NCR certified Windows Server 2016 and SQL Server 2016
anytime soon?

Is anyone out there running Counterpoint 8.5.x with Windows
Server 2016 and SQL Server 2016 in production?

Please advise

Your opinion is greatly appreciated.

  

Alert | IP Printer-friendly copy | Reply | Reply with quote | Top

Replies to this topic
RE: Counterpoint 8,5 latest OS and DB compatibilities, posfixitmike, Mar 31st 2017, #1
RE: Counterpoint 8,5 latest OS and DB compatibilities, RobE, Mar 31st 2017, #2
      RE: Counterpoint 8,5 latest OS and DB compatibilities, posfixitmike, Apr 03rd 2017, #3
           RE: Counterpoint 8,5 latest OS and DB compatibilities, RobE, Apr 04th 2017, #4
                RE: Counterpoint 8,5 latest OS and DB compatibilities, RobE, May 19th 2017, #5
                     RE: Counterpoint 8,5 latest OS and DB compatibilities, Extascy2, May 19th 2017, #6
                          RE: Counterpoint 8,5 latest OS and DB compatibilities, RobE, May 22nd 2017, #7

posfixitmikeFri Mar-31-17 10:22 AM
Member since Nov 09th 2011
Click to send email to this author Click to send private message to this authorClick to view this author's profileClick to add this author to your buddy list
#2905, "RE: Counterpoint 8,5 latest OS and DB compatibilities"
In response to Reply # 0


          

I have heard that the 8.5.3 version that will be out in May
will be certified for 2016.

The downside of 8.5.3 is that it will not support the POS
Ready 2009 Operating system.   

Mike Page
Midwest POS Solutions

  

Alert | IP Printer-friendly copy | Reply | Reply with quote | Top

    
RobEFri Mar-31-17 12:53 PM
Member since Apr 03rd 2015
Click to send email to this author Click to send private message to this authorClick to view this author's profileClick to add this author to your buddy list
#2906, "RE: Counterpoint 8,5 latest OS and DB compatibilities"
In response to Reply # 1


          

Regarding 853 and POS Ready 2009, I have a communication
directly from an NCR support rep as follows:

********************************************************************
Ok finally heard back on this(853 running on POS Ready 2009
Embedded):
It(8.5.3) should be able to run but will not be certified.
********************************************************************

So it looks like running 853 on POS Ready 2009 registers will
be a craps shoot at best, may work, may not. But if it
doesn't, NCR will not offer support on problem solving.

  

Alert | IP Printer-friendly copy | Reply | Reply with quote | Top

        
posfixitmikeMon Apr-03-17 07:54 AM
Member since Nov 09th 2011
Click to send email to this author Click to send private message to this authorClick to view this author's profileClick to add this author to your buddy list
#2909, "RE: Counterpoint 8,5 latest OS and DB compatibilities"
In response to Reply # 2


          

Thanks for this update.  That may be a bit of good news.  At
least until 2019 when support for POS Ready ends. 

Mike Page
Midwest POS Solutions

  

Alert | IP Printer-friendly copy | Reply | Reply with quote | Top

            
RobETue Apr-04-17 08:44 AM
Member since Apr 03rd 2015
Click to send email to this author Click to send private message to this authorClick to view this author's profileClick to add this author to your buddy list
#2911, "RE: Counterpoint 8,5 latest OS and DB compatibilities"
In response to Reply # 3


          

I also asked NCR about SQL Server 2016, and this is the
official response from NCR Support:

Currently there is no ETA on when SQL 16 will be certified
with counterpoint.

So we are stuck with SQL Server 2012 for the time being.

  

Alert | IP Printer-friendly copy | Reply | Reply with quote | Top

                
RobEFri May-19-17 03:42 PM
Member since Apr 03rd 2015
Click to send email to this author Click to send private message to this authorClick to view this author's profileClick to add this author to your buddy list
#2978, "RE: Counterpoint 8,5 latest OS and DB compatibilities"
In response to Reply # 4
Fri May-19-17 03:44 PM by RobE

          

Latest word from NCR now that NCR CP 8.5.3 has been released
is that there is support for MSSQL Server2016 SP1. However
this Database Program will not run on Windows 7, home, Pro, or
otherwise. Also they are not certifying CPSQL 8.5.3 for use
with any PC, registers, or servers running XP or XP based
software owning to the requirement of .NET 4.6.2.

Listed compatible OS are as follows:

Windows 8.1
Windows 10
MS Server 2012
MS Server 2016

  

Alert | IP Printer-friendly copy | Reply | Reply with quote | Top

                    
Extascy2Fri May-19-17 03:58 PM
Member since Mar 07th 2013
Click to send email to this author Click to send private message to this authorClick to view this author's profileClick to add this author to your buddy list
#2979, "RE: Counterpoint 8,5 latest OS and DB compatibilities"
In response to Reply # 5


          

O/S Compatibility:

  V8.5.3 runs under Windows 7 Professional and POS Ready 7.

  

Alert | IP Printer-friendly copy | Reply | Reply with quote | Top

                        
RobEMon May-22-17 01:42 PM
Member since Apr 03rd 2015
Click to send email to this author Click to send private message to this authorClick to view this author's profileClick to add this author to your buddy list
#2981, "RE: Counterpoint 8,5 latest OS and DB compatibilities"
In response to Reply # 6


          

Yes, CPSQL 8.5.3 will run on Windows 7. However if you want to
use MSSQL Server 2016 as the database, MSSQL Server2016 will
only run on Windows 8 or higher.

I tried testing it in house here.

  

Alert | IP Printer-friendly copy | Reply | Reply with quote | Top

Top CUG's Counterpoint® SQL Forum topic #2898 Previous topic | Next topic
Powered by DCForum+ Version 1.24
Copyright 1997-2003 DCScripts.com
Counterpoint Users Forum